body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table, th, td {
	margin: 0px;
	padding: 10px;
	border: 0px;
}
.white-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.light-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.lw-14 {
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.light-16-teal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #006699;
}
.bold-16-teal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.bold-18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.bold-18-teal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006699;
}
.bold-20-teal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #006699;
}
.xxsmall {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: lighter;
	text-align:center
}
.shelink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #990000;
}
#main {
	width: 100%;
	height: 100%;
}
#top {
	width: 100%;
	left: 0px;
	height: 20px;
	top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006699;
}
#ajax1 {
	width: 100%;
}
#lmp {
	width: 715px;
	position: absolute;
	right: 0px;
}
#spcr {
	width: 20px;
}
#mcontbx {
	width: 100%;
	bottom: 0px;
}
#mcont {
	width: 100%;
	bottom: 0px;
	left: 0px;
}
#base {
	width: 100%;
	left: 0px;
}

#bbase {
	width: 95%;
	text-align: left;
	margin-left: 15px;
	padding-top: 3px;
}

#foot {
	width: 95%;
	text-align: left;
	margin-left: 15px;
	padding-top: 3px;
}
#imgr {
	top: 0px;
	left: 0px;
}
#txl {
	top: 0px;
	left: 0px;
}
a:link {
	color: #006699;
	text-decoration: none;
}
